.bannerContainerSlider {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 20px 0;
}

.bannerContainerSlider .dots {
    position: absolute;
    bottom: 5px;
    width: 100%;
    height: 30px;
    text-align: center;
}

.bannerContainerSlider .dots .dot {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: white;
    border-radius: 50%;
    margin: 5px;
    border: 2px solid #a4c83f;
}

.bannerContainerSlider .dots .dot.active {
    background-color: #a4c83f;
    border-color: white;
}

.bannerContainer {
    list-style: none;
    padding: 0;
    margin: 0;
    color: white;
    height: 449px;
}

.bannerContainer small span {
    font-size: 0.6em;
    display: block;
}

.bannerContainer li {
    position: relative;
    box-sizing: border-box;
    float: left;
    height: 100%;
}

.bannerContainer li .bannerContainer__image {
    display: block;
    width: 100%;
    height: 224px;
    background-size: cover;
    color: white;
}

.bannerContainer__slogan {
    box-sizing: border-box;
    position: relative;
    padding: 40px;
    height: 100%;
    width: 384px;
    background-color: #a4c83f;
    float: left;
}

.bannerContainer__slogan a {
    color: #fff;
}

.bannerContainer__slogan-text {
    font-size: 40px;
    position: absolute;
    bottom: 40px;
    left: 40px;
    right: 40px;
}

.bannerContainer__slogan-text .btn {
    display: inline-block;
    padding: 10px 15px;
    border: 1px solid #fff;
    height: auto;
    width: auto;
    font-size: 20px;
    color: #fff;
    background-color: #e41182;
    border-color: #fff;
}

.bannerContainer__slogan-text .modal-toggle {
    font-size: 12px;
    color: #fff;
    display: block;
    /*text-align: right;*/
    line-height: 14px;
}

.bannerContainer li .video-banner__legal-note {
    color: #2b2422;
}

.bannerContainer li .video-banner__legal-note.hidden {
    display: none;
}

.bannerContainer li a.bannerContainer__image {
    width: 816px;
    box-sizing: border-box;
    position: relative;
    height: 100%;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    background-size: cover;
    display: block;
}

.bannerContainer.bannerContainer--imageUp li a.bannerContainer__image {
  left: 384px;
}

.bannerContainer.bannerContainer--imageUp li .bannerContainer__slogan {
  right: 816px;
}

.bannerContainer__slogan-text small {
    font-size: smaller;
}
.featherlight .featherlight-content{
  width: 680px;
  max-width: 90%;
  overflow-y: hidden;
}

.featherlight.featherlight-iframe .featherlight-content iframe {
  width: 100%;
  height: 430px;
}

.featherlight .featherlight-close-icon {
  color: #ffffff;
  font-size: 25px;
}

@media screen and (min-width: 960px) and (max-width:1199px) {
    .bannerContainer {
        height: 361px;
    }
    .bannerContainer__slogan {
        width: 310px;
    }
    .bannerContainer__slogan-text {
        font-size: 32px;
    }
    .bannerContainer li a.bannerContainer__image {
        width: 650px;
        height: 361px;
    }
    .bannerContainer.bannerContainer--imageUp li a.bannerContainer__image {
      left: 310px;
    }

    .bannerContainer.bannerContainer--imageUp li .bannerContainer__slogan {
      right: 650px;
    }
}

@media screen and (min-width: 640px) and (max-width:959px) {
    .bannerContainer {
        height: auto
    }
    .bannerContainer li a.bannerContainer__link {
        height: auto;
    }
    .bannerContainer svg {
        display: none;
    }
    .bannerContainer li {
        width: 640px;
    }
    .bannerContainer__slogan {
        display: block;
        position: static;
        width: 100%;
        padding: 10px 20px;
        height: auto;
    }
    .bannerContainer__slogan-text {
        font-size: 28px;
        position: static;
    }
    .bannerContainer li a.bannerContainer__image {
        width: 100%;
        height: 356px;
    }

    .bannerContainer.bannerContainer--imageUp li a.bannerContainer__image,
    .bannerContainer.bannerContainer--imageUp li .bannerContainer__slogan {
      right: auto;
      left: auto;
    }

    .bannerContainerSlider {
      padding-bottom: 30px;
    }

    .bannerContainerSlider .dots {
      background-color: #a4c83f;
    }
}

@media screen and (max-width: 639px) {
    .bannerContainer {
        height: auto;
        padding-bottom: 133px;
        position: relative;
    }
    .bannerContainer li a.bannerContainer__link {
        height: auto;
    }
    .bannerContainer svg {
        display: none;
    }
    .bannerContainer li {
        width: 320px;
    }
    .bannerContainer__slogan {
        display: block;
        width: 100%;
        padding: 10px 20px;
        height: auto;
    }
    .bannerContainer__slogan-text {
        font-size: 28px;
        position: static;
    }
    .bannerContainer li a.bannerContainer__image {
        width: 100%;
        height: 178px;
    }

    .bannerContainer.bannerContainer--imageUp li a.bannerContainer__image,
    .bannerContainer.bannerContainer--imageUp li .bannerContainer__slogan {
      right: auto;
      left: auto;
    }

    .bannerContainerSlider {
      padding-bottom: 30px;
    }

    .bannerContainerSlider .dots {
      background-color: #a4c83f;
    }
}

.lb-outerContainer.lb-ifrome {
    width: 70%;
    height: auto;
}

.lb-outerContainer.lb-ifrome .lb-container {
    width: 100%;
    box-sizing: border-box;
}

.lb-outerContainer.lb-ifrome .lb-container iframe {
    width: 100%;
    height: 500px;
}

@media screen and (max-width: 639px) {
    .lb-outerContainer.lb-ifrome {
        width: 90%;
    }
}


div.content div.content-text a {
    text-decoration: none;
    border: 0;
}

div.content div.content-text a[href]:hover {
    background: none;
}

</style><style>#ban-container {
    background-color: #3887c9;
    color: white;
    padding: 10px;
}

#ban-container span {
    display: block;
}

#ban-container-left {
    float: left;
    width: 155px;
    margin-left: 5px;
    margin-right: 5px;
}

#ban-container-middle {
    float: left;
    line-height: 118px;
}

#ban-container-right {
    float: left;
    max-width: 600px;
    margin-left: 15px;
    font-size: 35px;
}

#ban-container-right-span-2 {
    font-size: 25px;
    margin-top: 10px;
    font-weight: bold;
}

.car-col {
    width: 172px;
    float: left !important;
    text-align: center;
    cursor: pointer;
}

.car-col img {
    display: block;
    float: none !important;
    width: 160px;
}

.car-col a {
    color: white;
    text-decoration: none;
}

.car-col:hover a {
    font-weight: bold;
}

.car-col span {
    font-size: 17px;
    margin-bottom: 12px;
}

@media screen and (max-width: 639px) {
    .car-col {
        width: 170px;
    }
    .car-col img {
        width: 165px;
    }
    .car-col {
        float: none !important;
        margin: 0 auto !important;
    }
    #ban-container-right {
        margin-left: 4px;
        margin-top: 12px;
        font-size: 27px;
    }
    #ban-container-right-span-2 {
        font-size: 17px;
    }
}

@media screen and (min-width: 640px) and (max-width:959px) {
    .car-col {
        width: 170px;
    }
    .car-col img {
        width: 165px;
    }
    #ban-container-right-span-2 {
        text-align: center;
    }
    #ban-container-left {
        margin-left: 230px;
        margin-bottom: 10px
    }
    #ban-container-right {
        font-size: 20px;
        margin-left: 35px;
    }
    .car-col-1 {
        margin-left: 75px;
    }
    .car-col-4 {
        margin-left: 150px;
    }
}

@media screen and (min-width: 960px) and (max-width:1169px) {
    .car-col {
        width: 170px;
    }
    .car-col img {
        width: 165px;
    }
    #ban-container-right-span-2 {
        text-align: center;
    }
    #ban-container-left {
        margin-left: 230px;
        margin-bottom: 10px
    }
    #ban-container-right {
        font-size: 20px;
        margin-left: 35px;
    }
    .car-col-1 {
        margin-left: 75px;
    }
    .car-col-4 {
        margin-left: 150px;
    }
}
}
@media screen and (min-width: 1170px) {
    .car-col-1 {
        margin-left: 75px;
    }
}
.home-media-band {
    border: 1px solid #ddd;
    background-color: #fff;
    margin: 15px 0;
    display: table;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    text-align: center;
}
.home-media-band>h2 {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
    color: #999;
    border-right: 1px solid #999;
}
.home-media-band>a {
    display: table-cell;
    width: auto;
    vertical-align: middle;
}
.home-media-band>a>img {
    height: 4em;
    margin: 0 10px;
}
@media screen and (min-width: 960px) and (max-width:1199px) {
    .home-media-band>a>img {
        margin: 0 8px;
    }
}
@media screen and (min-width: 640px) and (max-width:959px) {
    .home-media-band>a {
        display: inline-block;
    }

    .home-media-band>a>img {
        margin: 0 8px;
    }
}
@media screen and (max-width: 639px) {
    .home-media-band>h2 {
        display: block;
        padding: 0 15px 10px 15px;
        border-right: none;
        border-bottom: 1px solid #999;
        margin: 0 0 5px 0;
    }

    .home-media-band>a {
        display: inline-block;
    }

    .home-media-band>a>img {
        margin: 0;
    }
}
.home-media-band {
    border: 1px solid #ddd;
    background-color: #fff;
    margin: 15px 0;
    display: table;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    text-align: center;
}
.home-media-band .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    -webkit-user-select: none;
    user-select: none;
}
.home-media-band .btn-qarson {
    color: #fff;
    background-color: #3ba3ea;
    border-color: #3ba3ea;
}
.home-media-band .btn-qarson:hover {
    color: #fff;
    background-color: #178bdb;
    border-color: #1686d1;
}
.home-media-band .text-right {
    text-align: right;
}
.home-media-band__col {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    padding: 0 15px;
    color: #999;
    width: auto;
}
.home-media-band__col--1 {
    width: 33%;
}
@media screen and (max-width: 639px) {
    .home-media-band__col {
        display: block;
        padding: 0 15px 10px 15px;
        border-bottom: 1px solid #999;
        margin: 0 0 10px 0;
    }

    .home-media-band__col:last-child {
        border-bottom: none;
    }

    .home-media-band__col--1 {
        width: auto;
    }
}
